<template lang="pug">
    v-container.page_wrapper.fill-height(fluid)
        v-row.text-center
            v-col(cols=12 v-for="item in projects" :key="item.url")
                iframe(:src="item.url" style="width: 500px; height: 600px;") 
</template>

<script>
export default {
  data: () => ({
    projects: [
      {
        name: "Pepsi",
        url: "https://pepsi.kz"
      },
      {
        name: "Астра ломбард",
        url: "https://astra.thefactory.kz"
      },
      {
        name: "MTS",
        url: "http://mts.thefactory.kz"
      }
    ]
  })
};
</script>